.menu{ width:980px; margin:0 auto; padding:0; }

#menu {
	background: #0B4E98;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%; 
	border-radius: 0.4em 0.4em 0.4em 0.4em;
}
#menu li {
	float: left;
/*	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	font: 85% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border-radius: 0.4em 0.4em 0.4em 0.4em;
}
#menu a {
	background: #0B4E98 url(imagens/seperator.gif) bottom right no-repeat;
	color: #ccc;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
	border-radius: 0.4em 0.4em 0.4em 0.4em;
}
#menu a:hover {
	/*background: #FFC001;*/
	background: #03F;
	color: #CCC; /*antigo #333*/
	/*font-weight:bold;*/
	padding-bottom: 8px;
	border-radius: 0.4em 0.4em 0.4em 0.4em;
	}